body {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	color: #585859;
	height: 100%;
	min-height: 100%;
	/*overflow: hidden;*/
}
html {
	height: 100%;
}
a {
	text-decoration: none;
	color: #585859;
}
h1 {
}
p {
}
.wrapper {
	height: 100%;
	width: 100%;
}
.side_col {
	height: 100%;
	width: 280px;
	background: #141414;
	min-height: 100%;
	position: fixed;
}
.logo {
	padding: 30px 0 0 30px;
}
.main_menu {
	border-top: 1px #fff solid;
	margin: 25px 0 0 0;
	padding: 25px 0 0 0;
}
.main_nav {
	font-size: 24px;
}
.main_nav li {
	margin: 0 0 15px 25px;
}
.main_nav a {
	color: #fff;
}
.main_nav ul {
	font-size: 14px;
	margin: 15px 0 0 0;
}
.main_footer {
	bottom: 0;
	position: absolute;
	border-top: 1px #fff solid;
	padding: 10px;
	width: 260px;
}
.copyright {
	float: left;
	color: #fff;
	font-size: 12px;
	font-size: 300;
}
.social_bottom {
	float: right;
	margin: 5px 0 0 0;
}
.social_bottom_inner {
	float: left;
	margin: 0 5px 0 0;
}
#contentcolumn {
	margin-left: 280px;
	height: 100%;
}
#next {
	position: absolute;
	right: 0;
	width: 64px;
	height: 64px;
	top: 50%;
	background: url(../images/icon_next.png);
	margin: -32px 0 0 0;
}
#prev {
	position: absolute;
	left: 0;
	width: 64px;
	height: 64px;
	background: url(../images/icon_prev.png);
	top: 50%;
	margin: -32px 0 0 280px;
}
.home_box {
	background: rgba(255,255,255, 0.8);
	width: 580px;
	height: 220px;
	position: absolute;
	bottom: 50px;
	margin: 0 0 0 50px;
}
.home_stats {
	background: url(../images/home_icon.png) 0 5px no-repeat;
	font-weight: 300;
	color: #585859;
	font-size: 28px;
	padding: 0 0 0 20px;
	margin: 15px 25px 0 25px;
}
.look_book_btn {
	background: #141414;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: 700;
	padding: 10px;
	float: left;
	margin: 25px 0 0 25px;
}
.look_book_btn a {
	color: #fff;
}
.company_box {
	background: rgba(255,255,255, 0.9);
	width: 580px;
	position: absolute;
	right: 5%;
	top: 20%;
	margin: 0 0 50px 50px;
}
.company_box h1 {
	font-size: 30px;
	margin: 25px;
}
.company_box p {
	margin: 15px 25px;
	font-size: 17px;
	line-height: 21px;
}
.company_box ul {
	font-size: 17px;
	margin: 15px 40px;
}
.company_box ul li {
	list-style: disc;
	line-height: 24px;
}
.map_div {
	border: 1px #141414 solid;
	margin: 10px 24px 0 24px;
}
#left-side {
	width: 274px;
	height: 400px;
	float: left;
	margin: 40px 0px 0px 40px;
	display: none;
	z-index: 10;
	position: relative;
}
#logo {
	width: 273px;
	height: 100px;
	float: left;
}
#indicator {
	width: 48px;
	position: absolute;
	left: 50%;
	margin: 300px 0px 0px -24px;
}
.content-button {
	width: 273px;
	height: 64px;
	float: left;
	margin-top: 10px;
	background: url(images/content-button.png);
	outline: none;
}
.content-button:hover {
	background-position: 0px -64px;
}
#slider1 .content-container {
	width: 100%;
	height: auto;
	position:absolute;
	float: left;
}
.content-container a:link,  .content-container a:visited {
	color: #fff;
	font-size: 21px;
	text-decoration: none;
}
.content-container a:hover {
	color: #ccc;
}
.content-container h2 {
	color: #ccc;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 30px;
	padding-bottom: 20px;
}
.content-container p {
	color: #ccc;
	font-size: 12px;
	line-height: 18px;
}
.content-bg_left {
	width: auto;
	height: auto;
	font-size:24px;
	color:#FFF;
	float: left;
	background: url(../images/content-bg.png);
	padding:2%;
	display: block;
	margin:1% 0 0 290px;
		border-radius:7px;	

}
.content-bg_right {
background: rgba(255,255,255,0.9);
font-size: 20px;
position: absolute;
right: 2%;
top: 5%;
color: #585859;
padding: 1%;
border-radius: 7px;
}
.content-wrap {
	height: 400px;
}
.close-button {
	width: 20px;
	height: 20px;
	float: left;
	background: url(images/close.png);
	position: absolute;
	cursor: pointer;
	top: 0px;
	right: 0px;
	margin: 10px 15px 0px 0px;
}
.more {
	width: 89px;
	float: right;
	height: 31px;
	background-image: url(images/more.png);
	text-indent: -9999px;
}
.more:hover {
	background-position: 0px -31px;
}
.back {
	width: 89px;
	float: left;
	height: 31px;
	background-image: url(images/back.png);
	text-indent: -9999px;
}
.back:hover {
	background-position: 0px -31px;
}
#thumb-container {
	position: absolute;
	bottom: 0px;
	right: 20px;
	background: url(../images/content-bg.png);
	padding: 15px 15px 0px 5px;
	margin-left: 20px;
	display: none;
}
#thumb-container img {
	float: left;
	width: 75px;
	padding: 0px 0px 15px 10px;
	opacity: .8;
	border: 0px;
	height:60px;
}
#thumb-container img:hover {
	opacity: 1;
}
.bx-wrapper {
	float: left;
	}
#backstretch{

}
/*FORM*/
/**
 * Created with Visual Form Builder by 23rd and Walnut
 * www.visualformbuilder.com
 * www.23andwalnut.com
 */

/** Basic Styling **/



.TTWForm{
 	width: 500px;
}



.TTWForm-container {
    font-size: 12px;
    color: #798e94;
    background: transparent;
}


.TTWForm-wrapper.wrapped{
    padding: 30px 30px 30px 30px;
    border: 1px solid #ced4d7;
    box-shadow: inset 0 0 0 5px #eef5f7, 0 0 3px rgba(0, 0, 0, .1);
    -moz-box-shadow: inset 0 0 0 5px #eef5f7, 0 0 3px rgba(0, 0, 0, .1);
    -webkit-box-shadow: inset 0 0 0 5px #eef5f7, 0 0 3px rgba(0, 0, 0, .1);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.TTWForm-container h2 {
    margin-bottom: 0.75em;
    color: #65777c;
    font-weight: normal;
}


/** Field Styles **/
.TTWForm .field, #form-title.field {
    padding-bottom: 12px;
    padding-top: 12px;
    position: relative;
    clear: both;
}

.TTWForm .field:first-child{
    padding-top:0;
}

.TTWForm .field:last-child{
    padding-bottom:0;}



/** Field Widths */
.f_25 {
    width: 21%;
    display: inline;
    float: left;
    margin-left: 2%;
    margin-right: 2%; /* jquery ui resize grid hack - not sure why */
}

.f_50 {
    width: 46%;
    display: inline;
    float: left;
    margin-left: 2%;
    margin-right: 2%; /* jquery ui resize grid hack - not sure why */
}

.f_75 {
    width: 71%;
    display: inline;
    float: left;
    margin-left: 2%;
    margin-right: 2%; /* jquery ui resize grid hack - not sure why */
}

.f_100 {
    width: 90%;
	display: inline;
	float: left;
	margin-left: 5%;
	margin-right: 5%;
}


.TTWForm input, .TTWForm textarea, .TTWForm select, div.selector, div.uploader  {
    width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    padding: 6px 0;
    color: #798e94;
    border: 1px solid #c2d3d7;
    outline: none;
    display: inline-block;
    position: relative;
    z-index: 2;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
}


.TTWForm input[type=radio], .TTWForm input[type=checkbox] {
    width: 12px;
    margin: 8px 12px;
    top: 3px;
    position: relative;
}

.TTWForm .option{
    margin:6px 0;
}

.TTWForm .option-title{
    position:relative;
    top:2px;
    color: #798e94;
}


.TTWForm textarea {
    overflow: hidden;
}

.TTWForm label {
    color: #333;
    text-align: left;
    margin-bottom:5px;
    display:inline-block;
	font-size:14px;
}

.TTWForm .submit input {
    text-align: center;
    text-decoration: none;
    display: block;
    margin: 12px -2px 12px 0;
    float: right;
    cursor: pointer;
    min-width: 96px;
    width:auto;
background: #141414;
color: #FFFFFF;
font-size: 12px;
font-weight: 700;
padding: 10px;
}
.TTWForm .submit input:hover {
	opacity:0.7;
}


#form-title {
    padding: 12px;
}

#form-title h2{
    margin-bottom:0;
    color: #798e94;
}

/** Date Input **/

#calroot {
    z-index: 10000;
    margin-top: -1px;
    width: 198px;
    padding: 2px;
    background-color: #fff;
    font-size: 11px;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 0 15px #666;
    -webkit-box-shadow: 0 0 15px #666;
}

#calhead {
    padding: 2px 0;
    height: 22px;
}

#caltitle {
    font-size: 14px;
    color: #0150D1;
    float: left;
    text-align: center;
    width: 155px;
    line-height: 20px;
    text-shadow: 0 1px 0 #ddd;
}

#calnext, #calprev {
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    cursor: pointer;
    background: transparent url(../images/prev.png) no-repeat center center scroll;
}

#calnext {
    float: right;
    background: transparent url(../images/next.png) no-repeat center center scroll;
}

#calprev.caldisabled, #calnext.caldisabled {
    visibility: hidden;
}

#caltitle select {
    font-size: 10px;
}

#caldays {
    height: 14px;
    border-bottom: 1px solid #ddd;
}

#caldays span {
    display: block;
    float: left;
    width: 28px;
    text-align: center;
}

#calweeks {
    background-color: #fff;
    margin-top: 4px;
}

.calweek {
    clear: left;
    height: 22px;
}

.calweek a {
    display: block;
    float: left;
    width: 27px;
    height: 20px;
    text-decoration: none;
    font-size: 11px;
    margin-left: 1px;
    text-align: center;
    line-height: 20px;
    color: #666;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.calweek a:hover, .calfocus {
    background-color: #ddd;
}

a.calsun {
    color: red;
}

a.caloff {
    color: #ccc;
}

a.caloff:hover {
    background-color: rgb(245, 245, 250);
}

a.caldisabled {
    background-color: #efefef !important;
    color: #ccc !important;
    cursor: default;
}

#calcurrent {
    background-color: #498CE2;
    color: #fff;
}

#caltoday {
    background-color: #333;
    color: #fff;
}


/** Range Input **/

.slider {
    background: #3C72E6 url(../images/range_gradient.png) repeat-x 0 0;
    height: 9px;
    position: relative;
    cursor: pointer;
    border: 1px solid #333;
    width: 100%;
    float: left;
    clear: right;
    margin-top: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: inset 0 0 8px #000;
}

.progress {
    height: 9px;
    background-color: #C5FF00;
    display: none;
    opacity: 0.6;
}

.handle {
    background: #fff url(../images/range_gradient.png) repeat-x 0 0;
    height: 28px;
    width: 28px;
    top: -12px;
    position: absolute;
    display: block;
    margin-top: 1px;
    border: 1px solid #000;
    cursor: move;
    -moz-box-shadow: 0 0 6px #000;
    -webkit-box-shadow: 0 0 6px #000;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;

}

.range {
    border: 1px solid #ddd;
    float: left;
    font-size: 20px;
    margin: 0 0 0 15px;
    padding: 3px 0;
    text-align: center;
    width: 50px !important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}


/**Error Messages **/

.TTWForm .error {
    height: 16px;
    color: #ff0033;
    padding-left: 12px;
    z-index: 999;
    position:relative;
    top:-1px;
}


/** Loading Indicator **/
.loading-text{
    position:relative;
    top:-3px;
}

/** IE Hacks **/
.TTWForm input{
    *height: 28px;
}



/** Clearfix */
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

/*
	The following zoom:1 rule is specifically for IE6 + IE7.
	Move to separate stylesheet if invalid CSS is a problem.
*/
* html .clearfix,
*:first-child+html .clearfix {
	zoom: 1;
}